.dual-btn-container {
    position: relative;
    background-color: #fff;
    width: 25%;
    border-radius: 10px;
    margin: 30px auto;
}
.mob-email-btns-area {
    position: relative;
    border: 0;
    padding: 0;
    font-size: 15px;
    color: #222;
}
.mob-email-btns-area input {
    position: absolute;
    opacity: 0;
}
.mob-email-btns-area label {
    position: relative;
    z-index: 2;
    width: 49%;
    margin-bottom: 0px;
    text-align: center;
    color: var(--Neutral800);
    vertical-align: middle;
    cursor: pointer;
    transition: color 0s ease .1s;
}
.mob-email-btns-area .switch-button {
    clear: both;
    position: absolute;
    left: 0%;
    z-index: 1;
    width: 50%;
    height: 100%;
    background-color: var(--Neutral800);
    border-radius: 10px 0 0 10px;
    transition: all .3s ease-out;
}
.flex-label {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 0;
    gap: 5px;
    font-size: 16px;
    font-weight: 500;
}
.mob-email-btns-area label img {
    width: 100%;
    max-width: 25px;
    filter: brightness(1.5);
}
.css-loaded .mob-email-btns-area input:checked + label {
    color: #fff !important;
}
.mob-email-btns-area input:last-of-type:checked ~ .switch-button {
    left: 50%;
    border-radius: 0px 10px 10px 0px;
}
.pricing-card {
    background-color: var(--Sand400);
    border-radius: var(--rounded-XL);
    padding: 24px;
    border: 1px solid #fff;
    backdrop-filter: var(--Blur20);
    display: flex;
    flex-direction: column;
    height: 100%;
    transition: 0.3s ease-in-out;
}
.pricing-card:hover {
    transform: translate(0px, -6px);
}
.pricing-card .ninja-img {
    background-color: var(--Sand300);
    border-radius: var(--rounded-full);
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pricing-card .ninja-img img {
    width: 70px;
}
.pricing-title {
    font-size: 36px;
    font-weight: 700;
    color: var(--Neutral900);
}
.pricing-des {
    font-size: 14px;
    font-weight: 400;
    color: var(--Neutral700);
}
.pricing-benefits-list{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.pricing-benefits-list li.include-benefits {
    font-weight: 500;
    font-size: 16px;
    color: var(--Neutral900);
}
.pricing-card .price{
    font-weight: 700;
    font-size: 28px;
    color: var(--Neutral900);
}
.verified {
    background: var(--Green100);
    color: var(--Green500);
}

.status-badge {
    width: fit-content;
    padding: 2px 8px;
    border-radius: 4px;
    gap: 4px;
    font-size: 12px;
    font-weight: 500;
}
.secondary-btn {
    padding: 12px 20px;
}
.include-benefits.plus-benf {
    font-size: 27px !important;
    line-height: normal;
    padding-left: 2px;
}
.pricing-card.pro-card {
    background-color: #fff;
    border: 1px solid var(--Brand300);
}
.faq-row{
    background-color: var(--Sand300);
    border-radius: var(--rounded-2XL);
    padding: 60px;
    position: relative;
    margin-top: 80px;
    z-index: 2;
}
.faq-area {
    padding-left: 150px;
}
.chat-support-box{
    border-radius: var(--rounded-XL);
    overflow: hidden;
}
.chat-support-box .card{
    background-color: #fbf8f51a;
    border: 1px solid var(--White);
    backdrop-filter: var(--Blur20);
    -webkit-backdrop-filter: var(--Blur20);
    border-radius: var(--rounded-XL);
    padding: 32px;
    z-index: 1;
}
.chat-support-box .chat-support-bg{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.chat-support-box .card img {
    max-width: 230px;
}
.chat-support-box .chat-support-heading {
    font-weight: bold;
    font-size: 36px;
    line-height: 100%;
    color: var(--Neutral900);
}
.chat-support-box .email-support .email-support-title {
    font-size: 16px;
    font-weight: bold;
    color: var(--Neutral900);
    line-height: 22px;
}
.email-support-text a{
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline;
    color: var(--Neutral700);
}
.email-support-btn{
    background-color: var(--Accent700);
    border-radius: var(--rounded-full);
    height: 40px;
    width: 40px;
}
.accordion-item {
    overflow: hidden;
    background-color: var(--Opacity56);
    backdrop-filter: var(--Blur20);
    -webkit-backdrop-filter: var(--Blur20);
    border: 1px solid var(--White);
    border-radius: var(--rounded-M) !important;
    margin-bottom: 10px;
    transition: all 0.4s ease;
}
.accordion{
    --bs-accordion-border-color:none;
}
.accordion-button.collapsed{
    background-color: transparent !important;
    transition: all 0.8s ease;

}
.accordion-button.collapsed:hover{
    background-color: var(--White) !important;
    transition: all 0.4s ease;
}
.accordion-button {
    background-color: var(--White) !important;
    border: none;
    border-radius:0;
    padding: 24px;
    font-size:18px;
    line-height: 25px;
    font-weight: 500;
    box-shadow: none;
    color: var(--Neutral900) !important;
}
.accordion-button:focus, .accordion-button:focus-within{
    box-shadow: none !important;
    outline: none !important;
}

.accordion-collapse {
    transition: height 0.4s ease;
}
.accordion-body {
    background-color: var(--White);
    padding: 0px 24px 24px 24px;
    color: var(--Neutral700);;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}
.accordion-button::after {
    display: none;
}
.icon-circle {
    width: 100%;
    max-width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: var(--Brand500);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.accordion-button .icon-circle i::before{
    content: ""; 
    height: 18px;
    width: 18px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    background-size: cover;
}
.accordion-button.collapsed .icon-circle i::before {
    background-image: url(../img/add-icon.svg); /* plus */
}
.accordion-button:not(.collapsed) .icon-circle i::before {
    background-image: url(../img/minus-icon.svg); /* minus */
}
@media screen and (min-width:992px) and (max-width:1199.98px){
.faq-area {
    padding-left: 0;
}
.pricing-card .ninja-img {
    width: 60px;
    height: 60px;
}
.pricing-card .ninja-img img {
    width: 50px;
}
.pricing-title {
    font-size: 30px;
}
.pricing-benefits-list li.include-benefits {
    font-size: 14px;
}
.pricing-benefits-list {
    gap: 6px;
}
.pricing-card .price {
    font-size: 24px;
}
}
@media screen and (min-width:768px) and (max-width:991.98px){
.faq-area {
    padding-left: 0;
}
.dual-btn-container {
    width: 45%;
}
.pricing-card {
    margin-top: 30px;
}
.pricing-card:first-child {
    margin-top: 0px;
}
.pricing-title {
    font-size: 32px;
}
.pricing-card .price {
    font-size: 24px;
}
.sec-heading {
    font-size: 48px;
}
}
@media screen and (max-width:767.98px){
.dual-btn-container {
    width: 65%;
}
.faq-row {
    margin-top: 60px;
    padding: 30px 20px;
}
.faq-area {
    padding-left: 0;
}
.pricing-title {
    font-size: 28px;
}
.sec-heading {
    font-size: 40px;
}
}
@media screen and (max-width:500.98px){
.faq-row {
    margin-top: 40px;
}
.dual-btn-container {
    width: 100%;
}
.pricing-card .price {
    font-size: 20px;
}
}
@media screen and (max-width:429.98px){
.faq-row {
    margin-top: 0px;
}
}
@media screen and (max-width:427.98px){
.faq-row {
    margin-top: 40px;
}
}
@media screen and (max-width:425.98px){
.email-support-btn{
    display: none !important;
}
.chat-support-box .card {
    padding: 15px;
}
}
@media screen and (max-width:360.98px){
.chat-support-box .card svg {
    width: 45px;
    height: 35px;
}
.faq-row {
    margin-top: 50px;
    padding: 10px 0px;
}
}